hr {
	margin-top: 15px;
	margin-bottom: 15px;
	border: 0;
	border-top: 2px solid #d80d0d;
}
nav a {
	position: relative;
	float: left;
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	height: 39px;
	line-height: 39px;
	padding: 0px 15px;
	margin: 30px 5px 0px 5px;
}
.block.type-3.type-3-1 img, .new-block.type-3.type-3-1 img {
	width: 90px;
	height: 120px;
	margin-top: 0px;
	float: left;
}
.new-block.type-14 .tabs-entry img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	margin-bottom: 20px!important;
}
.new-block.type-16 {
	background: #FFDC9C;
}
.compare-column-entry .title {
	font-size: 20px;
	line-height: 40px;
	color: #222;
	text-transform: uppercase;
	font-family: 'black';
	padding: 0px 0;
	border-top: 0px;
	border-bottom: 0px;
	margin-bottom: 25px;
}

/*====================STYLE.CSS riga 173================================================================================*/
.linked:hover {
	text-decoration: underline;
}

/*====================STYLE.CSS riga 740================================================================================*/
.new-block.type-11 .center-tagline .description {
	font-size: 21px;
	line-height: 30px;
	color: #fff;
	margin-bottom: 40px;
}

/*====================STYLE.CSS righe 1375-1377================================================================================*/
.typography-article .table th {
	font-size: 13px;
	line-height: 10px;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 25px;
	background: #fbc011;
	text-align: center;
}
.typography-article .table td {
	padding: 10px 15px;
	line-height: 10px;
	border-bottom: 1px #f2f2f2 solid;
	background: #fbfbfb;
}
}
 @media (max-width: 991px) {
.new-block.type-14 .tabs-switch {
	margin-bottom: 40px;
}
.new-block.type-14 .tabs-entry .cell-view {
	height: auto;
}
/**/
.new-block.type-14 .tabs-switch {
	width: 33.33%;
	text-align: center;
	border: 1px #f2f2f2 solid;
	margin-left: -1px;
	padding-top: 15px;
}
.new-block.type-14 .tabs-switch.active {
	border-bottom: none;
}
.new-block.type-14 .tabs-switch img {
	display: inline-block;
	float: none;
	margin-bottom: 10px;
	max-width: 60%;
	height: auto;
}
.new-block.type-14 .tabs-switch span {
	display: block;
	margin-left: 0;
	line-height: 18px;
	padding: 0;
}
.tabs-limit-container {
	padding-right: 0;
}
}


/* a:hover { color: red; } */